<div class="card mt-3" id="userProfilePrivacy">
  <div class="card-body">
    <h5 class="card-title">Datenschutzeinstellungen</h5>
    <form class="mt-3">
      <div class="form-group">
        <div class="custom-control custom-switch">
          <input type="checkbox" class="custom-control-input"
                 id="autoReminder" aria-describedby="autoReminderHelp"
                 name="autoReminder" [(ngModel)]="user.autoReminder">
          <label class="custom-control-label" for="autoReminder">Automatische Deadline-Erinnerungen</label>
          <small id="autoReminderHelp" class="form-text text-muted">Aktiviert automatische Erinnerungen eine Woche vor Ablauf der Anmeldedeadline</small>
        </div>
      </div>
      <hr>
      <div class="form-group">
        <div class="custom-control custom-switch">
          <input type="checkbox" class="custom-control-input"
                 id="shareAddressWithOrganization" aria-describedby="shareAddressWithOrganizationHelp"
                 name="shareAddressWithOrganization" [(ngModel)]="user.shareAddressWithOrganizations">
          <label class="custom-control-label" for="shareAddressWithOrganization">Adresse mit Vereinen teilen</label>
          <small id="shareAddressWithOrganizationHelp" class="form-text text-muted">Deine Adresse wird mit den Organisatoren deiner Vereine geteilt</small>
        </div>
      </div>
      <div class="form-group">
        <div class="custom-control custom-switch">
          <input type="checkbox" class="custom-control-input"
                 id="sharePhoneWithOrganization" aria-describedby="sharePhoneWithOrganizationHelp"
                 name="sharePhoneWithOrganization" [(ngModel)]="user.sharePhoneWithOrganizations">
          <label class="custom-control-label" for="sharePhoneWithOrganization">Telefonnummer mit Vereinen teilen</label>
          <small id="sharePhoneWithOrganizationHelp" class="form-text text-muted">Deine Telefonnummer wird mit den Organisatoren deiner Vereine geteilt</small>
        </div>
      </div>
      <div class="form-group">
        <div class="custom-control custom-switch">
          <input type="checkbox" class="custom-control-input"
                 id="sharePhoneWithMembers" aria-describedby="sharePhoneWithMembersHelp"
                 name="sharePhoneWithMembers" [(ngModel)]="user.sharePhoneWithMembers">
          <label class="custom-control-label" for="sharePhoneWithMembers">Telefonnummer mit Vereinsmitgliedern teilen</label>
          <small id="sharePhoneWithMembersHelp" class="form-text text-muted">Deine Telefonnummer wird allen Mitgliedern deiner Vereine geteilt</small>
        </div>
      </div>
    </form>
    <button class="btn btn-success" (click)="save()"><i class="fas fa-save"></i> speichern</button>
  </div>
</div>